{% extends 'base.njk' %}{% block title %}Bitcoin Cash Node: Vision and Objectives{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Bitcoin Cash Node: Vision and Objectives</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">12 June 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="vision">Vision</h3>
                    <p>Bitcoin Cash Node is a professional, miner-friendly node that solves practical problems for Bitcoin Cash, peer-to-peer electronic cash for the world.</p>
                    <p>Our development process is transparent, evidence-driven and responsive to ecosystem needs, resulting in software that is performant, reliable and predictable.</p>
                    <p>We strongly believe in building an ecosystem that has no single points of failure, and will collaborate to make that a reality.</p>
                    <h3 id="objectives">Objectives</h3>
                    <h5 id="short-term">Short term</h5>
                    <ul>
                        <li>
                            <p>Establish a professional mining node which listens to feedback and delivers measurable improvements.</p>
                        </li>
                        <li>
                            <p>Provide well-researched proposals for consensus rule enhancements regarding DAA, 0-conf and script improvements.</p>
                        </li>
                        <li>
                            <p>Lead by example with specification-driven development that enables greater mining node diversity and increases BCH's resistance to capture.</p>
                        </li>
                    </ul>
                    <h5 id="medium-term">Medium term</h5>
                    <ul>
                        <li>
                            <p>Demonstrate sustainable client development based on wide ecosystem input and a transparent, voluntary funding model.</p>
                        </li>
                        <li>
                            <p>Demonstrate evidence-based, collaborative decision making on consensus changes.</p>
                        </li>
                        <li>
                            <p>Maintain and expand network effect where possible.</p>
                        </li>
                        <li>
                            <p>Make progress on the scaling work for global adoption through both processing and network performance improvements.</p>
                        </li>
                        <li>
                            <p>Cooperate on specification and testing initiatives to diversify the node landscape, stimulate broader participation and protect the BCH network from catastrophic failures.</p>
                        </li>
                    </ul>
                    <h5 id="long-term">Long term</h5>
                    <ul>
                        <li>Raise awareness that BCH must remain permissionless, useful and affordable to use in order to become the best money in the world.</li>
                    </ul>
                    <hr>
                    <p><u>Coming up soon</u>
                    </p>
                    <p>Further articles that explain and explore our objectives in detail, giving more context and examples.</p>
                    <hr>
                    <p><u>Getting in touch with Bitcoin Cash Node (BCHN):</u>
                    </p>
                    <ul>
                        <li>
                            <p>Website: <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Development & support Slack chat invite link:</p>
                            <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA"><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Telegram: <a href="https://t.me/bitcoincashnode"><a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a></a>(there is a bridge channel to our Slack)</p>
                        </li>
                        <li>
                            <p>IRC channel: Join <code class="language-javascript">#bchnode</code> on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                        </li>
                        <li>
                            <p>Logs of our development Slack: <a href="http://logs.bchnode.org/"><a href="http://logs.bchnode.org/">http://logs.bchnode.org/</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Main development repository on GitLab:
                                <br><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node"><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node">https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Easy download link via our website:
                                <br><a href="https://bitcoincashnode.org/download.html"><a href="https://bitcoincashnode.org/download.html">https://bitcoincashnode.org/download.html</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Full releases on Github:
                                <br><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Donation address: <a href="https://bitcoincashnode.org/#donate"><a href="https://bitcoincashnode.org/#donate">https://bitcoincashnode.org/#donate</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
